﻿@charset "utf-8";
/* CSS Document */

#top li{
	width: 32.348%;
  /*width: 24%;*/
	font-size:0px;
	margin-bottom:3rem;
	border:solid 1px #ccc9c9;
	border-radius:0.5rem;
	overflow:hidden;
}
#top li a{
  display:block;
}
#top li a:focus{
  border:solid 2px;
}


#top li img{
	width:100%;
}
#top li span{
	display:block;
	font-size:1.6rem;
	text-align:center;
	padding:0.5em 0;
}

#top li.dammy{
opacity:0;
}

main .bg{
	background-color:#f1eee9;
	padding:3.5rem 0;
}

#ir_news{
	background-color:#FFF;
	border-radius:0.3em;
	padding:2rem 3% 1rem 3%;
	margin-bottom:2.5rem;
}
#ir_news h3{
	font-size:2rem;
	margin-bottom:0.5em;
}

#ir_news h3 a{
	position:relative;
	display:inline-block;
	padding-right:1.5em;
}
#ir_news h3 a span{
	border:solid 1px #ff0a0a;
	padding:0.1em 1.3em 0.2em 0.5em;
	border-radius:0.3em;
	position:relative;
	font-size:1.6rem;
	top:-0.1em;
}
#ir_news h3 a span:after {
    content: "";
    vertical-align: middle;
    position: absolute;
    top: 50%;
    margin-top: -0.1em;
    right: 0.5em;
    width: 0.25em;
    height: 0.25em;
    border-top: 0.1em solid #ff0a0a;
    border-right: 0.1em solid #ff0a0a;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#ir_news dl .news_box{
    justify-content:flex-start;
    flex-wrap:nowrap;
}
#ir_news dl .news_box{
    border-top:1px solid #ccc9c9;
    padding:1em 0;
}
#ir_news dl dt{
	white-space:nowrap;
    min-width:11rem;
}

    #ir_news dd a{
        display:inline-block;
        /display:inline; /*IE7*/
        /zoom:1; /*IE7*/
    }
    /*アイコン*/
    #ir_news dl dd a.icon2_pdf{
        padding-left: 2em;
    }
    #ir_news dl dd a.icon2_pdf{
        background: url(/en/common/img/icon2_pdf.png) no-repeat left -1px;
    }
    #ir_news dl dd a.icon2_blank_red img{
        padding-left: 5px;
        padding-top: 3px;
        vertical-align: top;
    }

#ir_news dl .news_box a:hover{
    text-decoration:underline;
}

#ir_download{
	background-color:#FFF;
	border-radius:0.3em;
	padding:2rem 3% 1rem 3%;
}
#ir_download h3{
	font-size:2rem;
	margin-bottom:0.5em;
}
#ir_download li{
	width:100%;
}
#ir_download li a{
	display:block;
	padding:1em 0;
	border-top:1px solid #ccc9c9;
	position:relative;
	padding-left:2em;
}
#ir_download li a:hover{
	text-decoration:underline;
}
#ir_download li a:after{
	background: url(/common/img/icon_pdf.png) 0 0 /contain no-repeat;
    position: absolute;
    left: 0em;
    top: 50%;
    margin-top: -0.8em;
    content: "";
    width: 1.5em;
    height: 1.563em;
}
#ir_download li.excel a:after{
	background: url(/common/img/icon_excel.png) 0 0 /contain no-repeat;
    margin-top: -0.85em;
    height: 1.75em;
}

#link_area{
	padding:3rem 0;
}

#link_area dl div{
	width:23.7%;
}
#link_area dl dt a{
	background-color:#f1eee9;
	display:block;
	font-size:2rem;
	padding:0.5em 0.8em;
	margin-bottom:0.8em;
	position:relative;
}
#link_area dl dt a:after {
    content: "";
    vertical-align: middle;
    position: absolute;
    top: 50%;
    margin-top: -0.2em;
    right: 0.5em;
    width: 0.3em;
    height: 0.3em;
    border-top: 0.1em solid #ff0a0a;
    border-right: 0.1em solid #ff0a0a;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#link_area dl dt a:hover{
	color:#EB0100;
}
#link_area dl li a{
	position:relative;
	display:block;
	padding-left:1em;
	margin-bottom:0.5em;
}
#link_area dl li a:hover{
	text-decoration:underline;
}
#link_area dl li a:before {
    content: "";
    vertical-align: middle;
    position: absolute;
    top: 50%;
    margin-top: -0.2em;
    left: 0em;
    width: 0.3em;
    height: 0.3em;
    border-top: 0.15em solid #ff0a0a;
    border-right: 0.15em solid #ff0a0a;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#link_area dl li .icon_blank{
	width:0.815em;
}
#link_area dl + ul{
	border-top:1px solid #ccc9c9;
	margin-top:4rem;
	padding-top:2rem;
}

#link_area dl + ul li{
	display:inline-block;
	margin-bottom:1em;
	margin-right:1.5em;
}
#link_area dl + ul li a{
	display:block;
	position:relative;
	padding-left:1em;
}
#link_area dl + ul li a:before {
    content: "";
    vertical-align: middle;
    position: absolute;
    top: 50%;
    margin-top: -0.2em;
    left: 0em;
    width: 0.3em;
    height: 0.3em;
    border-top: 0.15em solid #ff0a0a;
    border-right: 0.15em solid #ff0a0a;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#link_area dl + ul li a:hover{
	text-decoration:underline;
}

#banner_area{
	background-color:#f1eee9;
	padding:3rem 0;
}
#banner_area li {
    width: 30.783%;
    font-size: 0px;
}
#banner_area li img{
	width:100%;
}
#banner_area li span {
    display: block;
    border-top: none;
    border-bottom-left-radius: 0.5em;
    border-bottom-right-radius: 0.5em;
    font-size: 1.6rem;
    text-align: center;
    padding: 0.5em 0;
	background-color:#FFF;
}


/*---------------------------------------------------------------
横幅768px～1190pxまでのレイアウト
---------------------------------------------------------------*/
@media screen and (min-width:768px) and (max-width:1150px){
#top li span {
    font-size: 1.35vw;
}

#link_area dl dt a {
    font-size: 1.69vw;
}
#link_area dl li a {
    font-size: 1.35vw;
}

}





/*---------------------------------------------------------------
スマホレイアウト
---------------------------------------------------------------*/
@media screen and (max-width:767px){
#top li {
    width: 100%;
	margin-bottom:1rem;
}
#top li span {
    border-bottom-left-radius: 0.3em;
    border-bottom-right-radius: 0.3em;
}
#ir_news dl .news_box {
	display:block;
}
#ir_news dl dt {
	margin-bottom:0.3em;
}
    #ir_news dl dd a{
        width: 100%;
    }
    #ir_news dl dd a.icon2_blank_red img{
        width: 7%;
        padding-top: 4px;
    }
#ir_download li {
    width: 100%;
}
#link_area dl div {
    width: 100%;
	margin-bottom:1em;
}
#link_area dl dt a {
    font-size: 1.7rem;
}
#link_area dl li a {
	line-height:1.3;
	margin-bottom:1em;
}
#link_area dl + ul {
    margin-top: 2rem;
}
#banner_area li {
    width: 100%;
    margin-bottom: 1rem;
}
#banner_area li:last-child{
	margin-bottom:0px;
}


}
